Fri, 15 Nov 2019 07:33:50 UTC

Information for RPM sssd-libwbclient-devel-1.16.3-2.fc27.aarch64.rpm

ID15198521
Namesssd-libwbclient-devel
Version1.16.3
Release2.fc27
Epoch
Archaarch64
SummaryDevelopment libraries for the SSSD libwbclient implementation
DescriptionDevelopment libraries for the SSSD libwbclient implementation.
Build Time2018-08-21 18:53:13 GMT
Size80892
7209d48c28e2b0ebc66fad531ead4398
LicenseGPLv3+ and LGPLv3+
Buildrootf27-build-13495662-979204
Provides
pkgconfig(wbclient_sssd) = 0.14
sssd-libwbclient-devel = 1.16.3-2.fc27
sssd-libwbclient-devel(aarch-64) = 1.16.3-2.fc27
Obsoletes No Obsoletes
Conflicts
libwbclient-devel < 4.2.0-0.2.rc2
Requires
/bin/sh
/bin/sh
/usr/bin/pkg-config
libwbclient.so.0()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
sssd-libwbclient = 1.16.3-2.fc27
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 3 of 3
Name ascending sort Size
/usr/include/wbclient_sssd.h61291
/usr/lib64/pkgconfig/wbclient_sssd.pc262
/usr/lib64/sssd/modules/libwbclient.so21
Component of No Buildroots